Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7381 - MD5.pm is missing
Summary: MD5.pm is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-MD5
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-28 02:38 UTC by davidgn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-15 14:54:05 UTC


Attachments (Terms of Use)

Description davidgn 1999-11-28 02:38:05 UTC
It seems like MD5.pm is missing.
maybe other components from perl are missing too, or have they changed?

Comment 1 Jeff Johnson 2000-01-15 14:54:59 UTC
MD5.pm is in perl5.00503-7 and later from Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.